×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question SOLVED: 1.0.8 Under Kunena Control Panel Still shows old Version Installed

More
11 years 4 months ago - 11 years 4 months ago #1 by gulffresh
I am sure its just an oversight but may confuse people.
Attachments:
Last edit: 11 years 4 months ago by fxstein.

Please Log in or Create an account to join the conversation.

More
11 years 4 months ago - 11 years 4 months ago #2 by Lintzy
Maybe it is the cache in your browser, i see 1.0.8 ;)


Attachments:
Last edit: 11 years 4 months ago by Lintzy.

Please Log in or Create an account to join the conversation.

More
11 years 4 months ago #3 by lelkins
Just for added confirmation, I also see 1.0.8

Please Log in or Create an account to join the conversation.

More
11 years 4 months ago #4 by gulffresh
I reinstalled and I got an error message that I have the wrong MYSQL version , I have 4.1.22 so it's on my end sorry .

John

Please Log in or Create an account to join the conversation.

More
11 years 4 months ago #5 by Matias
Kunena has never worked in MySQL 4. Checks during installation were added to prevent users from breaking up their old FireBoard installation and from getting cryptic error messages after installation.

The last version that works with MySQL 4 is FireBoard 1.0.4. FireBoard 1.0.5 and Kunena 1.0.x are all broken on old MySQL servers. Many of the features do not work and using the forum may corrupt your board. Minimum requirements were already documented in README, but nobody ever reads it..

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.066 seconds